.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.615606,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.615606,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.615606,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.940000px;}
.ls20{letter-spacing:-4.136000px;}
.ls1e{letter-spacing:-2.860000px;}
.ls16{letter-spacing:-2.640000px;}
.ls2e{letter-spacing:-1.945600px;}
.ls2f{letter-spacing:-1.580800px;}
.ls2d{letter-spacing:-1.459200px;}
.ls10{letter-spacing:-1.320000px;}
.ls24{letter-spacing:-1.280000px;}
.ls2a{letter-spacing:-1.100000px;}
.ls0{letter-spacing:-1.080000px;}
.ls21{letter-spacing:-1.020000px;}
.ls29{letter-spacing:-0.924000px;}
.ls8{letter-spacing:-0.900000px;}
.ls12{letter-spacing:-0.880000px;}
.lse{letter-spacing:-0.850000px;}
.ls23{letter-spacing:-0.800000px;}
.ls26{letter-spacing:-0.750000px;}
.ls19{letter-spacing:-0.720000px;}
.ls30{letter-spacing:-0.700000px;}
.ls22{letter-spacing:-0.680000px;}
.lsd{letter-spacing:-0.672000px;}
.ls1c{letter-spacing:-0.660000px;}
.ls2c{letter-spacing:-0.608000px;}
.ls1d{letter-spacing:-0.528000px;}
.ls1f{letter-spacing:-0.440000px;}
.lsf{letter-spacing:-0.380000px;}
.ls1b{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.340000px;}
.lsa{letter-spacing:-0.320000px;}
.ls2b{letter-spacing:-0.243200px;}
.ls15{letter-spacing:-0.200000px;}
.ls13{letter-spacing:-0.180000px;}
.ls11{letter-spacing:-0.170000px;}
.lsb{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.160000px;}
.ls4{letter-spacing:0.170000px;}
.ls7{letter-spacing:0.176000px;}
.lsc{letter-spacing:0.192000px;}
.ls17{letter-spacing:0.204000px;}
.ls1a{letter-spacing:0.216000px;}
.ls28{letter-spacing:0.256000px;}
.ls25{letter-spacing:0.300000px;}
.ls27{letter-spacing:0.320000px;}
.ls14{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.480000px;}
.ls18{letter-spacing:0.515372px;}
.ls6{letter-spacing:0.850000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.850000px;}
.ws18{word-spacing:-0.515372px;}
.ws3{word-spacing:-0.480000px;}
.ws14{word-spacing:-0.360000px;}
.ws27{word-spacing:-0.320000px;}
.ws25{word-spacing:-0.300000px;}
.ws28{word-spacing:-0.256000px;}
.ws1a{word-spacing:-0.216000px;}
.ws17{word-spacing:-0.204000px;}
.wsc{word-spacing:-0.192000px;}
.ws7{word-spacing:-0.176000px;}
.ws4{word-spacing:-0.170000px;}
.ws9{word-spacing:-0.160000px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.048000px;}
.ws11{word-spacing:0.170000px;}
.ws13{word-spacing:0.180000px;}
.ws15{word-spacing:0.200000px;}
.ws2b{word-spacing:0.243200px;}
.wsa{word-spacing:0.320000px;}
.ws5{word-spacing:0.340000px;}
.ws1b{word-spacing:0.360000px;}
.wsf{word-spacing:0.380000px;}
.ws1f{word-spacing:0.440000px;}
.ws1d{word-spacing:0.528000px;}
.ws2c{word-spacing:0.608000px;}
.ws1c{word-spacing:0.660000px;}
.wsd{word-spacing:0.672000px;}
.ws22{word-spacing:0.680000px;}
.ws30{word-spacing:0.700000px;}
.ws19{word-spacing:0.720000px;}
.ws26{word-spacing:0.750000px;}
.ws23{word-spacing:0.800000px;}
.wse{word-spacing:0.850000px;}
.ws12{word-spacing:0.880000px;}
.ws8{word-spacing:0.900000px;}
.ws29{word-spacing:0.924000px;}
.ws21{word-spacing:1.020000px;}
.ws0{word-spacing:1.080000px;}
.ws2a{word-spacing:1.100000px;}
.ws24{word-spacing:1.280000px;}
.ws10{word-spacing:1.320000px;}
.ws2d{word-spacing:1.459200px;}
.ws2f{word-spacing:1.580800px;}
.ws2e{word-spacing:1.945600px;}
.ws16{word-spacing:2.640000px;}
.ws1e{word-spacing:2.860000px;}
.ws20{word-spacing:4.136000px;}
.ws2{word-spacing:4.940000px;}
._9{margin-left:-12.000000px;}
._b{margin-left:-5.980000px;}
._0{margin-left:-4.903200px;}
._5{margin-left:-3.564800px;}
._4{margin-left:-2.243200px;}
._1{margin-left:-1.080000px;}
._2{width:1.094400px;}
._8{width:2.289600px;}
._3{width:4.180000px;}
._7{width:7.992000px;}
._16{width:22.951040px;}
._a{width:24.000000px;}
._6{width:25.200000px;}
._15{width:33.585920px;}
._1c{width:36.617280px;}
._d{width:43.187200px;}
._11{width:45.470400px;}
._14{width:46.694400px;}
._e{width:47.862400px;}
._10{width:49.014400px;}
._12{width:50.483200px;}
._f{width:54.502400px;}
._13{width:56.320000px;}
._26{width:61.532480px;}
._23{width:73.997120px;}
._c{width:77.004800px;}
._25{width:82.192960px;}
._1a{width:106.603200px;}
._24{width:136.564000px;}
._1b{width:146.625280px;}
._1d{width:157.496320px;}
._17{width:169.875200px;}
._20{width:214.872960px;}
._1e{width:267.349760px;}
._1f{width:316.500480px;}
._21{width:342.423680px;}
._18{width:350.621440px;}
._19{width:361.297920px;}
._22{width:452.497920px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(227,24,55);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(78,79,83);}
.fc0{color:rgb(88,89,91);}
.fc3{color:rgb(104,102,106);}
.fsb{font-size:19.822000px;}
.fs13{font-size:20.000000px;}
.fsc{font-size:20.988000px;}
.fs12{font-size:24.000000px;}
.fs11{font-size:24.320000px;}
.fs10{font-size:25.600000px;}
.fse{font-size:28.000000px;}
.fsf{font-size:30.000000px;}
.fsd{font-size:30.316000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs3{font-size:34.200000px;}
.fs8{font-size:36.000000px;}
.fsa{font-size:38.000000px;}
.fs9{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:76.000000px;}
.y0{bottom:0.000000px;}
.yac{bottom:25.707709px;}
.y87{bottom:25.708192px;}
.ycf{bottom:32.329699px;}
.y90{bottom:32.330182px;}
.y7{bottom:35.247430px;}
.yad{bottom:36.158527px;}
.y5{bottom:36.965333px;}
.y1f{bottom:37.358597px;}
.y5b{bottom:37.419192px;}
.y42{bottom:101.194773px;}
.y41{bottom:126.537222px;}
.y85{bottom:129.328211px;}
.y55{bottom:131.629371px;}
.ye3{bottom:136.880370px;}
.y8e{bottom:141.401091px;}
.yb3{bottom:146.334389px;}
.y104{bottom:151.666020px;}
.y40{bottom:151.879672px;}
.y84{bottom:154.670661px;}
.y54{bottom:159.402861px;}
.ye2{bottom:160.056127px;}
.y8d{bottom:167.951818px;}
.y103{bottom:168.560182px;}
.yb2{bottom:170.480631px;}
.y3f{bottom:177.222121px;}
.y83{bottom:180.013110px;}
.ye1{bottom:183.231885px;}
.y102{bottom:185.464000px;}
.y8c{bottom:194.502545px;}
.y53{bottom:195.845532px;}
.y3e{bottom:202.570606px;}
.y82{bottom:205.355560px;}
.ye0{bottom:206.407642px;}
.yb1{bottom:216.344490px;}
.y8b{bottom:221.053273px;}
.ydf{bottom:229.583400px;}
.y81{bottom:230.698009px;}
.y52{bottom:232.288204px;}
.y101{bottom:233.754071px;}
.yb0{bottom:240.478662px;}
.y8a{bottom:247.604000px;}
.ycd{bottom:251.070707px;}
.y80{bottom:256.040459px;}
.y100{bottom:260.302384px;}
.yde{bottom:261.450067px;}
.y3d{bottom:262.966389px;}
.yaf{bottom:264.627318px;}
.y51{bottom:268.730876px;}
.y89{bottom:274.154727px;}
.y7f{bottom:281.382908px;}
.y7d{bottom:281.388943px;}
.y7e{bottom:288.216135px;}
.y3c{bottom:288.308838px;}
.yff{bottom:289.267253px;}
.y50{bottom:296.493502px;}
.y88{bottom:300.705455px;}
.yae{bottom:302.674187px;}
.y7c{bottom:306.731393px;}
.y7a{bottom:306.737428px;}
.ydd{bottom:308.767238px;}
.yfe{bottom:310.999354px;}
.y7b{bottom:313.564620px;}
.y3b{bottom:313.651288px;}
.y2{bottom:315.769697px;}
.ydc{bottom:331.942996px;}
.y79{bottom:332.079878px;}
.yfd{bottom:335.140768px;}
.y3a{bottom:338.993737px;}
.y1e{bottom:341.069899px;}
.ydb{bottom:355.118754px;}
.y39{bottom:364.336187px;}
.y1d{bottom:365.211313px;}
.y78{bottom:371.331403px;}
.y4f{bottom:371.595027px;}
.yda{bottom:378.294511px;}
.ya9{bottom:378.366211px;}
.y38{bottom:389.678636px;}
.y4e{bottom:399.368517px;}
.y77{bottom:400.303514px;}
.yd9{bottom:401.470269px;}
.ya8{bottom:407.328666px;}
.y37{bottom:415.021086px;}
.y1{bottom:417.728787px;}
.yd8{bottom:424.646026px;}
.y4d{bottom:435.811189px;}
.ya7{bottom:436.291120px;}
.y36{bottom:440.363535px;}
.yd7{bottom:447.821784px;}
.ycc{bottom:449.780860px;}
.y1c{bottom:453.974706px;}
.y3{bottom:454.804929px;}
.y35{bottom:465.712020px;}
.y76{bottom:467.433303px;}
.yd6{bottom:470.997541px;}
.ycb{bottom:471.508132px;}
.y4c{bottom:472.253861px;}
.y4{bottom:473.152404px;}
.ya6{bottom:473.951726px;}
.y1b{bottom:482.937161px;}
.yd5{bottom:494.173299px;}
.y75{bottom:498.817141px;}
.y74{bottom:498.826798px;}
.y4b{bottom:508.696532px;}
.y1a{bottom:511.899615px;}
.yca{bottom:514.962678px;}
.yd4{bottom:517.349057px;}
.y34{bottom:527.314874px;}
.y73{bottom:530.200980px;}
.y71{bottom:530.222707px;}
.ya5{bottom:535.521989px;}
.y19{bottom:536.038615px;}
.yc9{bottom:536.689951px;}
.y72{bottom:537.436162px;}
.y4a{bottom:545.139204px;}
.yd3{bottom:549.215723px;}
.y33{bottom:552.657323px;}
.yc8{bottom:557.210153px;}
.y70{bottom:559.185162px;}
.y18{bottom:565.001070px;}
.ya4{bottom:566.896171px;}
.ya2{bottom:566.903413px;}
.y49{bottom:572.912694px;}
.ya3{bottom:574.131353px;}
.y32{bottom:577.999773px;}
.y6f{bottom:588.147616px;}
.y17{bottom:593.963524px;}
.ya1{bottom:595.865868px;}
.yd2{bottom:596.532895px;}
.yc7{bottom:600.664698px;}
.y48{bottom:600.675320px;}
.y31{bottom:603.342222px;}
.y6e{bottom:617.110071px;}
.yd1{bottom:619.708653px;}
.yc6{bottom:622.391971px;}
.y16{bottom:622.933221px;}
.y30{bottom:628.684672px;}
.ya0{bottom:633.524060px;}
.yc5{bottom:644.119243px;}
.y47{bottom:650.165219px;}
.yd0{bottom:651.575319px;}
.y2f{bottom:654.027121px;}
.y6d{bottom:659.982808px;}
.y9f{bottom:662.496171px;}
.y15{bottom:676.073302px;}
.y46{bottom:679.134916px;}
.y2e{bottom:679.369571px;}
.ye4{bottom:686.864756px;}
.yc4{bottom:687.573789px;}
.y6c{bottom:688.954919px;}
.y2d{bottom:704.712020px;}
.y14{bottom:705.035757px;}
.y45{bottom:708.104613px;}
.yc3{bottom:709.301062px;}
.y9e{bottom:724.080918px;}
.y2c{bottom:730.060505px;}
.y13{bottom:733.998211px;}
.y44{bottom:737.074310px;}
.yfc{bottom:750.201204px;}
.yc2{bottom:752.755607px;}
.y9d{bottom:755.455100px;}
.y12{bottom:762.960666px;}
.y43{bottom:766.044007px;}
.y6b{bottom:769.027644px;}
.yc1{bottom:774.482880px;}
.yfb{bottom:777.722416px;}
.y9c{bottom:784.417555px;}
.y2b{bottom:791.681465px;}
.y11{bottom:791.923120px;}
.y6a{bottom:794.370094px;}
.yc0{bottom:796.210153px;}
.yfa{bottom:801.574133px;}
.y9b{bottom:813.380009px;}
.y2a{bottom:817.023914px;}
.y69{bottom:819.712543px;}
.y10{bottom:820.892817px;}
.yf9{bottom:825.425851px;}
.ybf{bottom:839.664698px;}
.y29{bottom:842.366364px;}
.y68{bottom:845.054993px;}
.yf8{bottom:849.277568px;}
.y9a{bottom:851.038201px;}
.ybe{bottom:861.391971px;}
.y28{bottom:867.708813px;}
.y5a{bottom:869.284040px;}
.y67{bottom:870.397442px;}
.yf7{bottom:873.129285px;}
.yf{bottom:879.449024px;}
.y99{bottom:880.010312px;}
.ybd{bottom:883.119243px;}
.y59{bottom:891.011313px;}
.y27{bottom:893.051263px;}
.y66{bottom:895.739892px;}
.yf6{bottom:896.981002px;}
.ye{bottom:904.791474px;}
.y58{bottom:912.738586px;}
.y26{bottom:918.393712px;}
.ybc{bottom:918.751971px;}
.yf5{bottom:920.832719px;}
.y65{bottom:921.082341px;}
.yd{bottom:930.133923px;}
.y57{bottom:934.465859px;}
.y98{bottom:941.592645px;}
.y25{bottom:943.736162px;}
.yf4{bottom:944.684436px;}
.y64{bottom:946.424791px;}
.yc{bottom:955.476373px;}
.y56{bottom:956.193131px;}
.yf2{bottom:968.535381px;}
.yf3{bottom:968.536154px;}
.y24{bottom:969.078611px;}
.y97{bottom:970.555100px;}
.y63{bottom:971.767240px;}
.yb{bottom:980.818822px;}
.yf1{bottom:992.387098px;}
.y23{bottom:994.421061px;}
.y96{bottom:999.517555px;}
.ya{bottom:1006.161272px;}
.ybb{bottom:1014.755132px;}
.y62{bottom:1018.840584px;}
.y22{bottom:1019.763510px;}
.yf0{bottom:1019.908310px;}
.y95{bottom:1028.480009px;}
.yba{bottom:1040.097582px;}
.yef{bottom:1043.760027px;}
.y61{bottom:1044.183033px;}
.y21{bottom:1045.105960px;}
.y9{bottom:1053.246686px;}
.y94{bottom:1066.133373px;}
.yee{bottom:1067.611745px;}
.y60{bottom:1069.525483px;}
.yed{bottom:1072.440800px;}
.yb9{bottom:1079.352728px;}
.y20{bottom:1084.359899px;}
.y8{bottom:1084.620868px;}
.yeb{bottom:1091.464234px;}
.yec{bottom:1091.464476px;}
.y5f{bottom:1094.867932px;}
.y93{bottom:1095.105484px;}
.yaa{bottom:1099.641414px;}
.yb8{bottom:1104.695178px;}
.yea{bottom:1118.985446px;}
.y5d{bottom:1120.210382px;}
.y92{bottom:1124.077595px;}
.y5e{bottom:1129.457751px;}
.yb7{bottom:1130.037627px;}
.y6{bottom:1138.364242px;}
.ye8{bottom:1142.837164px;}
.ye9{bottom:1142.837405px;}
.y91{bottom:1153.049706px;}
.y5c{bottom:1159.464321px;}
.yb6{bottom:1169.286738px;}
.ye7{bottom:1170.358376px;}
.y8f{bottom:1188.571141px;}
.y86{bottom:1195.193131px;}
.ye6{bottom:1197.879588px;}
.yb5{bottom:1198.258849px;}
.yb4{bottom:1227.230961px;}
.ye5{bottom:1227.801422px;}
.yce{bottom:1272.542222px;}
.yab{bottom:1279.164212px;}
.h10{height:15.817956px;}
.h1d{height:15.960000px;}
.h11{height:16.748424px;}
.h1c{height:19.152000px;}
.h1b{height:19.407360px;}
.h1a{height:20.428800px;}
.h17{height:22.344000px;}
.hc{height:23.424000px;}
.h18{height:23.940000px;}
.h16{height:24.192168px;}
.h5{height:25.536000px;}
.h13{height:26.352000px;}
.h9{height:27.132000px;}
.h4{height:27.291600px;}
.hb{height:28.728000px;}
.he{height:30.324000px;}
.hd{height:31.920000px;}
.ha{height:35.112000px;}
.h2{height:35.136000px;}
.h8{height:38.304000px;}
.h7{height:41.496000px;}
.h12{height:57.372071px;}
.h1{height:57.456000px;}
.h3{height:60.648000px;}
.h14{height:63.994061px;}
.h6{height:66.912758px;}
.h15{height:377.813131px;}
.h19{height:1226.383838px;}
.hf{height:1440.035354px;}
.h0{height:1477.454545px;}
.w3{width:584.982677px;}
.w2{width:668.458859px;}
.w1{width:671.290646px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:4.642394px;}
.x4{left:62.767677px;}
.x1{left:66.050909px;}
.x19{left:73.123619px;}
.x5{left:90.088515px;}
.x7{left:94.730909px;}
.x11{left:116.458182px;}
.x8{left:152.960000px;}
.x14{left:201.606881px;}
.x1d{left:212.532512px;}
.x15{left:220.048266px;}
.x1f{left:226.929293px;}
.x17{left:241.280398px;}
.xb{left:247.352929px;}
.x18{left:251.730492px;}
.xf{left:258.455324px;}
.x10{left:268.905418px;}
.x16{left:287.541141px;}
.x1a{left:371.017323px;}
.x12{left:398.558090px;}
.x13{left:408.487454px;}
.xa{left:509.416188px;}
.x2{left:658.713453px;}
.xc{left:674.536942px;}
.xd{left:716.896675px;}
.xe{left:726.826038px;}
.x3{left:757.425281px;}
.x1b{left:781.469646px;}
.x9{left:807.205118px;}
.x1e{left:852.317937px;}
.x1c{left:877.320476px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.728368pt;}
.ls20{letter-spacing:-2.284318pt;}
.ls1e{letter-spacing:-1.579582pt;}
.ls16{letter-spacing:-1.458075pt;}
.ls2e{letter-spacing:-1.074557pt;}
.ls2f{letter-spacing:-0.873078pt;}
.ls2d{letter-spacing:-0.805918pt;}
.ls10{letter-spacing:-0.729038pt;}
.ls24{letter-spacing:-0.706946pt;}
.ls2a{letter-spacing:-0.607531pt;}
.ls0{letter-spacing:-0.596485pt;}
.ls21{letter-spacing:-0.563347pt;}
.ls29{letter-spacing:-0.510326pt;}
.ls8{letter-spacing:-0.497071pt;}
.ls12{letter-spacing:-0.486025pt;}
.lse{letter-spacing:-0.469456pt;}
.ls23{letter-spacing:-0.441841pt;}
.ls26{letter-spacing:-0.414226pt;}
.ls19{letter-spacing:-0.397657pt;}
.ls30{letter-spacing:-0.386611pt;}
.ls22{letter-spacing:-0.375565pt;}
.lsd{letter-spacing:-0.371146pt;}
.ls1c{letter-spacing:-0.364519pt;}
.ls2c{letter-spacing:-0.335799pt;}
.ls1d{letter-spacing:-0.291615pt;}
.ls1f{letter-spacing:-0.243013pt;}
.lsf{letter-spacing:-0.209874pt;}
.ls1b{letter-spacing:-0.198828pt;}
.ls5{letter-spacing:-0.187782pt;}
.lsa{letter-spacing:-0.176736pt;}
.ls2b{letter-spacing:-0.134320pt;}
.ls15{letter-spacing:-0.110460pt;}
.ls13{letter-spacing:-0.099414pt;}
.ls11{letter-spacing:-0.093891pt;}
.lsb{letter-spacing:-0.026510pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.088368pt;}
.ls4{letter-spacing:0.093891pt;}
.ls7{letter-spacing:0.097205pt;}
.lsc{letter-spacing:0.106042pt;}
.ls17{letter-spacing:0.112669pt;}
.ls1a{letter-spacing:0.119297pt;}
.ls28{letter-spacing:0.141389pt;}
.ls25{letter-spacing:0.165690pt;}
.ls27{letter-spacing:0.176736pt;}
.ls14{letter-spacing:0.198828pt;}
.ls3{letter-spacing:0.265105pt;}
.ls18{letter-spacing:0.284641pt;}
.ls6{letter-spacing:0.469456pt;}
.ws6{word-spacing:-0.469456pt;}
.ws18{word-spacing:-0.284641pt;}
.ws3{word-spacing:-0.265105pt;}
.ws14{word-spacing:-0.198828pt;}
.ws27{word-spacing:-0.176736pt;}
.ws25{word-spacing:-0.165690pt;}
.ws28{word-spacing:-0.141389pt;}
.ws1a{word-spacing:-0.119297pt;}
.ws17{word-spacing:-0.112669pt;}
.wsc{word-spacing:-0.106042pt;}
.ws7{word-spacing:-0.097205pt;}
.ws4{word-spacing:-0.093891pt;}
.ws9{word-spacing:-0.088368pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.026510pt;}
.ws11{word-spacing:0.093891pt;}
.ws13{word-spacing:0.099414pt;}
.ws15{word-spacing:0.110460pt;}
.ws2b{word-spacing:0.134320pt;}
.wsa{word-spacing:0.176736pt;}
.ws5{word-spacing:0.187782pt;}
.ws1b{word-spacing:0.198828pt;}
.wsf{word-spacing:0.209874pt;}
.ws1f{word-spacing:0.243013pt;}
.ws1d{word-spacing:0.291615pt;}
.ws2c{word-spacing:0.335799pt;}
.ws1c{word-spacing:0.364519pt;}
.wsd{word-spacing:0.371146pt;}
.ws22{word-spacing:0.375565pt;}
.ws30{word-spacing:0.386611pt;}
.ws19{word-spacing:0.397657pt;}
.ws26{word-spacing:0.414226pt;}
.ws23{word-spacing:0.441841pt;}
.wse{word-spacing:0.469456pt;}
.ws12{word-spacing:0.486025pt;}
.ws8{word-spacing:0.497071pt;}
.ws29{word-spacing:0.510326pt;}
.ws21{word-spacing:0.563347pt;}
.ws0{word-spacing:0.596485pt;}
.ws2a{word-spacing:0.607531pt;}
.ws24{word-spacing:0.706946pt;}
.ws10{word-spacing:0.729038pt;}
.ws2d{word-spacing:0.805918pt;}
.ws2f{word-spacing:0.873078pt;}
.ws2e{word-spacing:1.074557pt;}
.ws16{word-spacing:1.458075pt;}
.ws1e{word-spacing:1.579582pt;}
.ws20{word-spacing:2.284318pt;}
.ws2{word-spacing:2.728368pt;}
._9{margin-left:-6.627615pt;}
._b{margin-left:-3.302762pt;}
._0{margin-left:-2.708044pt;}
._5{margin-left:-1.968844pt;}
._4{margin-left:-1.238922pt;}
._1{margin-left:-0.596485pt;}
._2{width:0.604438pt;}
._8{width:1.264549pt;}
._3{width:2.308619pt;}
._7{width:4.413992pt;}
._16{width:12.675888pt;}
._a{width:13.255230pt;}
._6{width:13.917992pt;}
._15{width:18.549546pt;}
._1c{width:20.223770pt;}
._d{width:23.852345pt;}
._11{width:25.113359pt;}
._14{width:25.789376pt;}
._e{width:26.434464pt;}
._10{width:27.070715pt;}
._12{width:27.881935pt;}
._f{width:30.101744pt;}
._13{width:31.105607pt;}
._26{width:33.984466pt;}
._23{width:40.868702pt;}
._c{width:42.529848pt;}
._25{width:45.395275pt;}
._1a{width:58.877081pt;}
._24{width:75.424469pt;}
._1b{width:80.981326pt;}
._1d{width:86.985415pt;}
._17{width:93.822286pt;}
._20{width:118.674606pt;}
._1e{width:147.657608pt;}
._1f{width:174.803612pt;}
._21{width:189.121028pt;}
._18{width:193.648661pt;}
._19{width:199.545295pt;}
._22{width:249.915169pt;}
.fsb{font-size:10.947715pt;}
.fs13{font-size:11.046025pt;}
.fsc{font-size:11.591699pt;}
.fs12{font-size:13.255230pt;}
.fs11{font-size:13.431967pt;}
.fs10{font-size:14.138912pt;}
.fse{font-size:15.464435pt;}
.fsf{font-size:16.569038pt;}
.fsd{font-size:16.743565pt;}
.fs4{font-size:17.673640pt;}
.fs6{font-size:18.778243pt;}
.fs3{font-size:18.888703pt;}
.fs8{font-size:19.882845pt;}
.fsa{font-size:20.987448pt;}
.fs9{font-size:22.092050pt;}
.fs7{font-size:24.301255pt;}
.fs1{font-size:26.510460pt;}
.fs5{font-size:28.719665pt;}
.fs0{font-size:39.765690pt;}
.fs2{font-size:41.974895pt;}
.y0{bottom:0.000000pt;}
.yac{bottom:14.198400pt;}
.y87{bottom:14.198667pt;}
.ycf{bottom:17.855733pt;}
.y90{bottom:17.856000pt;}
.y7{bottom:19.467200pt;}
.yad{bottom:19.970400pt;}
.y5{bottom:20.416000pt;}
.y1f{bottom:20.633200pt;}
.y5b{bottom:20.666667pt;}
.y42{bottom:55.890000pt;}
.y41{bottom:69.886667pt;}
.y85{bottom:71.428133pt;}
.y55{bottom:72.699067pt;}
.ye3{bottom:75.599200pt;}
.y8e{bottom:78.096000pt;}
.yb3{bottom:80.820667pt;}
.y104{bottom:83.765333pt;}
.y40{bottom:83.883333pt;}
.y84{bottom:85.424800pt;}
.y54{bottom:88.038400pt;}
.ye2{bottom:88.399200pt;}
.y8d{bottom:92.760000pt;}
.y103{bottom:93.096000pt;}
.yb2{bottom:94.156667pt;}
.y3f{bottom:97.880000pt;}
.y83{bottom:99.421467pt;}
.ye1{bottom:101.199200pt;}
.y102{bottom:102.432000pt;}
.y8c{bottom:107.424000pt;}
.y53{bottom:108.165733pt;}
.y3e{bottom:111.880000pt;}
.y82{bottom:113.418133pt;}
.ye0{bottom:113.999200pt;}
.yb1{bottom:119.487333pt;}
.y8b{bottom:122.088000pt;}
.ydf{bottom:126.799200pt;}
.y81{bottom:127.414800pt;}
.y52{bottom:128.293067pt;}
.y101{bottom:129.102667pt;}
.yb0{bottom:132.816667pt;}
.y8a{bottom:136.752000pt;}
.ycd{bottom:138.666667pt;}
.y80{bottom:141.411467pt;}
.y100{bottom:143.765333pt;}
.yde{bottom:144.399200pt;}
.y3d{bottom:145.236667pt;}
.yaf{bottom:146.154000pt;}
.y51{bottom:148.420400pt;}
.y89{bottom:151.416000pt;}
.y7f{bottom:155.408133pt;}
.y7d{bottom:155.411467pt;}
.y7e{bottom:159.182133pt;}
.y3c{bottom:159.233333pt;}
.yff{bottom:159.762667pt;}
.y50{bottom:163.753733pt;}
.y88{bottom:166.080000pt;}
.yae{bottom:167.167333pt;}
.y7c{bottom:169.408133pt;}
.y7a{bottom:169.411467pt;}
.ydd{bottom:170.532533pt;}
.yfe{bottom:171.765333pt;}
.y7b{bottom:173.182133pt;}
.y3b{bottom:173.230000pt;}
.y2{bottom:174.400000pt;}
.ydc{bottom:183.332533pt;}
.y79{bottom:183.408133pt;}
.yfd{bottom:185.098667pt;}
.y3a{bottom:187.226667pt;}
.y1e{bottom:188.373333pt;}
.ydb{bottom:196.132533pt;}
.y39{bottom:201.223333pt;}
.y1d{bottom:201.706667pt;}
.y78{bottom:205.086800pt;}
.y4f{bottom:205.232400pt;}
.yda{bottom:208.932533pt;}
.ya9{bottom:208.972133pt;}
.y38{bottom:215.220000pt;}
.y4e{bottom:220.571733pt;}
.y77{bottom:221.088133pt;}
.yd9{bottom:221.732533pt;}
.ya8{bottom:224.968133pt;}
.y37{bottom:229.216667pt;}
.y1{bottom:230.712133pt;}
.yd8{bottom:234.532533pt;}
.y4d{bottom:240.699067pt;}
.ya7{bottom:240.964133pt;}
.y36{bottom:243.213333pt;}
.yd7{bottom:247.332533pt;}
.ycc{bottom:248.414533pt;}
.y1c{bottom:250.730800pt;}
.y3{bottom:251.189333pt;}
.y35{bottom:257.213333pt;}
.y76{bottom:258.164000pt;}
.yd6{bottom:260.132533pt;}
.ycb{bottom:260.414533pt;}
.y4c{bottom:260.826400pt;}
.y4{bottom:261.322667pt;}
.ya6{bottom:261.764133pt;}
.y1b{bottom:266.726800pt;}
.yd5{bottom:272.932533pt;}
.y75{bottom:275.497333pt;}
.y74{bottom:275.502667pt;}
.y4b{bottom:280.953733pt;}
.y1a{bottom:282.722800pt;}
.yca{bottom:284.414533pt;}
.yd4{bottom:285.732533pt;}
.y34{bottom:291.236667pt;}
.y73{bottom:292.830667pt;}
.y71{bottom:292.842667pt;}
.ya5{bottom:295.769467pt;}
.y19{bottom:296.054800pt;}
.yc9{bottom:296.414533pt;}
.y72{bottom:296.826667pt;}
.y4a{bottom:301.081067pt;}
.yd3{bottom:303.332533pt;}
.y33{bottom:305.233333pt;}
.yc8{bottom:307.747867pt;}
.y70{bottom:308.838667pt;}
.y18{bottom:312.050800pt;}
.ya4{bottom:313.097467pt;}
.ya2{bottom:313.101467pt;}
.y49{bottom:316.420400pt;}
.ya3{bottom:317.093467pt;}
.y32{bottom:319.230000pt;}
.y6f{bottom:324.834667pt;}
.y17{bottom:328.046800pt;}
.ya1{bottom:329.097467pt;}
.yd2{bottom:329.465867pt;}
.yc7{bottom:331.747867pt;}
.y48{bottom:331.753733pt;}
.y31{bottom:333.226667pt;}
.y6e{bottom:340.830667pt;}
.yd1{bottom:342.265867pt;}
.yc6{bottom:343.747867pt;}
.y16{bottom:344.046800pt;}
.y30{bottom:347.223333pt;}
.ya0{bottom:349.896133pt;}
.yc5{bottom:355.747867pt;}
.y47{bottom:359.087067pt;}
.yd0{bottom:359.865867pt;}
.y2f{bottom:361.220000pt;}
.y6d{bottom:364.509333pt;}
.y9f{bottom:365.897467pt;}
.y15{bottom:373.396133pt;}
.y46{bottom:375.087067pt;}
.y2e{bottom:375.216667pt;}
.ye4{bottom:379.356267pt;}
.yc4{bottom:379.747867pt;}
.y6c{bottom:380.510667pt;}
.y2d{bottom:389.213333pt;}
.y14{bottom:389.392133pt;}
.y45{bottom:391.087067pt;}
.yc3{bottom:391.747867pt;}
.y9e{bottom:399.910800pt;}
.y2c{bottom:403.213333pt;}
.y13{bottom:405.388133pt;}
.y44{bottom:407.087067pt;}
.yfc{bottom:414.337067pt;}
.yc2{bottom:415.747867pt;}
.y9d{bottom:417.238800pt;}
.y12{bottom:421.384133pt;}
.y43{bottom:423.087067pt;}
.y6b{bottom:424.734933pt;}
.yc1{bottom:427.747867pt;}
.yfb{bottom:429.537067pt;}
.y9c{bottom:433.234800pt;}
.y2b{bottom:437.246667pt;}
.y11{bottom:437.380133pt;}
.y6a{bottom:438.731600pt;}
.yc0{bottom:439.747867pt;}
.yfa{bottom:442.710400pt;}
.y9b{bottom:449.230800pt;}
.y2a{bottom:451.243333pt;}
.y69{bottom:452.728267pt;}
.y10{bottom:453.380133pt;}
.yf9{bottom:455.883733pt;}
.ybf{bottom:463.747867pt;}
.y29{bottom:465.240000pt;}
.y68{bottom:466.724933pt;}
.yf8{bottom:469.057067pt;}
.y9a{bottom:470.029467pt;}
.ybe{bottom:475.747867pt;}
.y28{bottom:479.236667pt;}
.y5a{bottom:480.106667pt;}
.y67{bottom:480.721600pt;}
.yf7{bottom:482.230400pt;}
.yf{bottom:485.720800pt;}
.y99{bottom:486.030800pt;}
.ybd{bottom:487.747867pt;}
.y59{bottom:492.106667pt;}
.y27{bottom:493.233333pt;}
.y66{bottom:494.718267pt;}
.yf6{bottom:495.403733pt;}
.ye{bottom:499.717467pt;}
.y58{bottom:504.106667pt;}
.y26{bottom:507.230000pt;}
.ybc{bottom:507.427867pt;}
.yf5{bottom:508.577067pt;}
.y65{bottom:508.714933pt;}
.yd{bottom:513.714133pt;}
.y57{bottom:516.106667pt;}
.y98{bottom:520.042800pt;}
.y25{bottom:521.226667pt;}
.yf4{bottom:521.750400pt;}
.y64{bottom:522.711600pt;}
.yc{bottom:527.710800pt;}
.y56{bottom:528.106667pt;}
.yf2{bottom:534.923307pt;}
.yf3{bottom:534.923733pt;}
.y24{bottom:535.223333pt;}
.y97{bottom:536.038800pt;}
.y63{bottom:536.708267pt;}
.yb{bottom:541.707467pt;}
.yf1{bottom:548.096640pt;}
.y23{bottom:549.220000pt;}
.y96{bottom:552.034800pt;}
.ya{bottom:555.704133pt;}
.ybb{bottom:560.450533pt;}
.y62{bottom:562.706933pt;}
.y22{bottom:563.216667pt;}
.yf0{bottom:563.296640pt;}
.y95{bottom:568.030800pt;}
.yba{bottom:574.447200pt;}
.yef{bottom:576.469973pt;}
.y61{bottom:576.703600pt;}
.y21{bottom:577.213333pt;}
.y9{bottom:581.709467pt;}
.y94{bottom:588.826800pt;}
.yee{bottom:589.643307pt;}
.y60{bottom:590.700267pt;}
.yed{bottom:592.310400pt;}
.yb9{bottom:596.127867pt;}
.y20{bottom:598.893333pt;}
.y8{bottom:599.037467pt;}
.yeb{bottom:602.817067pt;}
.yec{bottom:602.817200pt;}
.y5f{bottom:604.696933pt;}
.y93{bottom:604.828133pt;}
.yaa{bottom:607.333333pt;}
.yb8{bottom:610.124533pt;}
.yea{bottom:618.017067pt;}
.y5d{bottom:618.693600pt;}
.y92{bottom:620.829467pt;}
.y5e{bottom:623.800933pt;}
.yb7{bottom:624.121200pt;}
.y6{bottom:628.720000pt;}
.ye8{bottom:631.190400pt;}
.ye9{bottom:631.190533pt;}
.y91{bottom:636.830800pt;}
.y5c{bottom:640.373600pt;}
.yb6{bottom:645.798533pt;}
.ye7{bottom:646.390400pt;}
.y8f{bottom:656.449333pt;}
.y86{bottom:660.106667pt;}
.ye6{bottom:661.590400pt;}
.yb5{bottom:661.799867pt;}
.yb4{bottom:677.801200pt;}
.ye5{bottom:678.116267pt;}
.yce{bottom:702.826667pt;}
.yab{bottom:706.484000pt;}
.h10{height:8.736277pt;}
.h1d{height:8.814728pt;}
.h11{height:9.250176pt;}
.h1c{height:10.577674pt;}
.h1b{height:10.718709pt;}
.h1a{height:11.282852pt;}
.h17{height:12.340619pt;}
.hc{height:12.937105pt;}
.h18{height:13.222092pt;}
.h16{height:13.361365pt;}
.h5{height:14.103565pt;}
.h13{height:14.554243pt;}
.h9{height:14.985038pt;}
.h4{height:15.073185pt;}
.hb{height:15.866510pt;}
.he{height:16.747983pt;}
.hd{height:17.629456pt;}
.ha{height:19.392402pt;}
.h2{height:19.405657pt;}
.h8{height:21.155347pt;}
.h7{height:22.918293pt;}
.h12{height:31.686667pt;}
.h1{height:31.733021pt;}
.h3{height:33.495967pt;}
.h14{height:35.344000pt;}
.h6{height:36.956000pt;}
.h15{height:208.666667pt;}
.h19{height:677.333333pt;}
.hf{height:795.333333pt;}
.h0{height:816.000000pt;}
.w3{width:323.086667pt;}
.w2{width:369.190667pt;}
.w1{width:370.754667pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x6{left:2.564000pt;}
.x4{left:34.666667pt;}
.x1{left:36.480000pt;}
.x19{left:40.386267pt;}
.x5{left:49.756000pt;}
.x7{left:52.320000pt;}
.x11{left:64.320000pt;}
.x8{left:84.480000pt;}
.x14{left:111.347733pt;}
.x1d{left:117.381973pt;}
.x15{left:121.532933pt;}
.x1f{left:125.333333pt;}
.x17{left:133.259467pt;}
.xb{left:136.613333pt;}
.x18{left:139.031067pt;}
.xf{left:142.745200pt;}
.x10{left:148.516800pt;}
.x16{left:158.809333pt;}
.x1a{left:204.913333pt;}
.x12{left:220.124133pt;}
.x13{left:225.608133pt;}
.xa{left:281.351200pt;}
.x2{left:363.808267pt;}
.xc{left:372.547600pt;}
.xd{left:395.942933pt;}
.xe{left:401.426933pt;}
.x3{left:418.326933pt;}
.x1b{left:431.606667pt;}
.x9{left:445.820400pt;}
.x1e{left:470.736267pt;}
.x1c{left:484.545200pt;}
}
